Commit 252a5425 authored by Kazuhiko Shiozaki's avatar Kazuhiko Shiozaki

version up eggs.

parent 0c380473
......@@ -135,7 +135,7 @@ mr.developer = 1.30
netaddr = 0.7.11
pyparsing = 2.0.2
six = 1.6.1
slapos.core = 1.0.5
slapos.core = 1.1.0
slapos.libnetworkcache = 0.14.1
slapos.recipe.cmmi = 0.2
stevedore = 0.15
......@@ -143,25 +143,29 @@ xml-marshaller = 0.9.7
z3c.recipe.scripts = 1.0.1
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
Flask = 0.10.1
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
cliff = 1.6.1
# Required by:
# slapos.core==1.0.5
netifaces = 0.10.3
# slapos.core==1.1.0
netifaces = 0.10.4
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
psutil = 2.1.1
# Required by:
# slapos.core==1.1.0
requests = 2.3.0
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
supervisor = 3.0
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
zope.interface = 4.1.1
......@@ -60,6 +60,7 @@ cryptography = 0.4
itsdangerous = 0.24
meld3 = 1.0.0
mr.developer = 1.30
plone.recipe.command = 1.1
pyOpenSSL = 0.14
pyparsing = 2.0.2
six = 1.6.1
......@@ -70,11 +71,11 @@ slapos.recipe.template = 2.5
stevedore = 0.15
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
Flask = 0.10.1
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
cliff = 1.6.1
# Required by:
......@@ -87,7 +88,7 @@ lock-file = 2.0
# Required by:
# slapos.cookbook==0.87
# slapos.core==1.0.5
# slapos.core==1.1.0
# xml-marshaller==0.9.7
lxml = 3.3.5
......@@ -96,8 +97,12 @@ lxml = 3.3.5
netaddr = 0.7.11
# Required by:
# slapos.core==1.0.5
netifaces = 0.10.3
# slapos.core==1.1.0
netifaces = 0.10.4
# Required by:
# slapos.core==1.1.0
psutil = 2.1.1
# Required by:
# cffi==0.8.2
......@@ -105,18 +110,18 @@ pycparser = 2.10
# Required by:
# slapos.cookbook==0.87
pytz = 2014.2
pytz = 2014.3
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
requests = 2.3.0
# Required by:
# slapos.cookbook==0.87
slapos.core = 1.0.5
slapos.core = 1.1.0
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
supervisor = 3.0
# Required by:
......@@ -124,7 +129,7 @@ supervisor = 3.0
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
zope.interface = 4.1.1
[networkcache]
......
......@@ -109,17 +109,16 @@ lxml = 3.3.5
meld3 = 1.0.0
mr.developer = 1.30
netaddr = 0.7.11
netifaces = 0.10.3
netifaces = 0.10.4
plone.recipe.command = 1.1
psutil = 2.1.1
pyOpenSSL = 0.14
pyparsing = 2.0.2
python-magic = 0.4.6
pytz = 2014.2
pytz = 2014.3
rdiff-backup = 1.0.5
requests = 2.3.0
six = 1.6.1
slapos.core = 1.0.5
slapos.core = 1.1.0
slapos.recipe.build = 0.12
slapos.recipe.cmmi = 0.2
slapos.recipe.template = 2.5
......@@ -128,7 +127,7 @@ supervisor = 3.0
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.0.5
# slapos.core==1.1.0
Flask = 0.10.1
# Required by:
......@@ -138,7 +137,7 @@ PasteDeploy = 1.5.2
# Required by:
# cloudooo==1.2.5-dev
argparse = 1.1
argparse = 1.2.1
# Required by:
# cloudooo==1.2.5-dev
......@@ -148,11 +147,15 @@ erp5.util = 0.4.38
# slapos.cookbook==0.87
lock-file = 2.0
# Required by:
# slapos.core==1.1.0
psutil = 2.1.1
# Required by:
# cffi==0.8.2
pycparser = 2.10
# Required by:
# cloudooo==1.2.5-dev
# slapos.core==1.0.5
# slapos.core==1.1.0
zope.interface = 4.1.1
......@@ -590,9 +590,6 @@ Products.PluggableAuthService = 1.9.0
# --library-dirs, so we use our modified version
pysvn = 1.7.4nxd006
# use newest version of pytz
pytz =
# we are still using this old stable version.
rdiff-backup = 1.0.5
......@@ -622,8 +619,6 @@ zope.app.publication = 3.14.0
zope.app.testing = 3.8.1
# Pinned versions
Flask = 0.10.1
GitPython = 0.3.2.RC1
MarkupSafe = 0.23
MySQL-python = 1.2.5
PIL = 1.1.7
......@@ -635,7 +630,6 @@ Products.LongRequestLogger = 1.1.0
Products.MimetypesRegistry = 2.0.5
Products.PluginRegistry = 1.3
Products.TIDStorage = 5.4.9
Products.ZSQLMethods = 2.13.4
PyPDF2 = 1.21
PyXML = 0.8.5
Pympler = 0.3.1
......@@ -645,28 +639,20 @@ Werkzeug = 0.9.4
apache-libcloud = 0.14.1
astroid = 1.1.1
async = 0.6.1
atomize = 0.2.0
buildout-versions = 1.7
chardet = 2.2.1
cliff = 1.6.1
cmd2 = 0.6.7
csp-eventlet = 0.7.0
ecdsa = 0.11
elementtree = 1.2.7-20070827-preview
erp5.recipe.cmmiforcei686 = 0.1.3
erp5.util = 0.4.38
erp5diff = 0.8.1.5
eventlet = 0.14.0
feedparser = 5.1.3
five.formlib = 1.0.4
five.localsitemanager = 2.0.5
fpconst = 0.7.2
gitdb = 0.5.4
greenlet = 0.4.2
hexagonit.recipe.cmmi = 2.0
http-parser = 0.8.3
httplib2 = 0.9
iniparse = 0.4
inotifyx = 0.2.0-1
interval = 1.0.0
ipdb = 0.8
......@@ -675,20 +661,13 @@ itsdangerous = 0.24
lock-file = 2.0
logilab-common = 0.61.0
meld3 = 1.0.0
minitage = 2.0.67
minitage.core = 2.0.57
minitage.paste = 1.4.6
minitage.recipe.common = 1.90
minitage.recipe.egg = 1.107
netaddr = 0.7.11
netifaces = 0.10.3
ordereddict = 1.1
paramiko = 1.14.0
plone.recipe.command = 1.1
ply = 3.4
polib = 1.0.4
pprofile = 1.7.2
psutil = 2.1.1
pycountry = 1.6
pyflakes = 0.8.1
pylint = 1.2.1
......@@ -696,11 +675,10 @@ pyparsing = 2.0.2
python-ldap = 2.4.15
python-magic = 0.4.6
python-memcached = 1.53
pytz = 2014.3
qrcode = 4.0.4
requests = 2.3.0
restkit = 4.2.2
rtjp-eventlet = 0.3.2
six = 1.6.1
slapos.recipe.build = 0.12
slapos.recipe.cmmi = 0.2
slapos.recipe.template = 2.5
......@@ -710,14 +688,112 @@ socketpool = 0.5.3
spyne = 2.10.10
stevedore = 0.15
suds = 0.4
supervisor = 3.0
threadframe = 0.2
timerserver = 2.0.2
urlnorm = 1.1.2
uuid = 1.30
validictory = 0.9.3
xml-marshaller = 0.9.7
xupdate-processor = 0.4
# Required by:
# slapos.core==1.0.3
# slapos.toolbox==0.39.2
Flask = 0.10.1
# Required by:
# slapos.toolbox==0.39.2
GitPython = 0.3.2.RC1
# Required by:
# Products.CMFCore==2.2.8
Products.ZSQLMethods = 2.13.4
# Required by:
# slapos.toolbox==0.39.2
atomize = 0.2.0
# Required by:
# slapos.core==1.0.3
cliff = 1.6.1
# Required by:
# paramiko==1.14.0
ecdsa = 0.11
# Required by:
# cloudooo==1.2.5-dev
erp5.util = 0.4.38
# Required by:
# slapos.toolbox==0.39.2
feedparser = 5.1.3
# Required by:
# SOAPpy==0.12.0nxd001
fpconst = 0.7.2
# Required by:
# erp5.recipe.cmmiforcei686==0.1.3
hexagonit.recipe.cmmi = 2.0
# Required by:
# minitage.recipe.egg==1.107
iniparse = 0.4
# Required by:
# minitage.core==2.0.57
minitage = 2.0.67
# Required by:
# minitage.recipe.common==1.90
# minitage.recipe.egg==1.107
minitage.core = 2.0.57
# Required by:
# minitage.recipe.egg==1.107
minitage.recipe.common = 1.90
# Required by:
# slapos.core==1.0.3
netifaces = 0.10.4
# Required by:
# minitage.recipe.egg==1.107
ordereddict = 1.1
# Required by:
# slapos.toolbox==0.39.2
paramiko = 1.14.0
# Required by:
# slapos.toolbox==0.39.2
psutil = 2.1.1
# Required by:
# slapos.core==1.0.3
requests = 2.3.0
# Required by:
# qrcode==4.0.4
six = 1.6.1
# Required by:
# slapos.core==1.0.3
supervisor = 3.0
# Required by:
# slapos.toolbox==0.39.2
xml-marshaller = 0.9.7
# Required by:
# zope.app.testing==3.8.1
zope.app.debug = 3.4.1
# Required by:
# zope.app.testing==3.8.1
zope.app.dependable = 3.5.1
# Required by:
# Products.CMFCalendar==2.2.3
# five.formlib==1.0.4
zope.app.form = 4.0.2
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment